Subject: Re: [PATCH net-next v3 17/17] net: WireGuard secure network tunnel

From: Andrew Lunn <[email-masked]>
Date: Tue, 11 Sep 2018 23:55:40 +0200

> Most uses of inline are this way after checking the compiler output on
> several platforms. (Generally my build-run-test cycle is actually
> build-IDAPro-run-test.) If you feel that's been done too liberally,
> I'm happy to spend time rechecking each use case.

Hi Jason

I really expect DaveM is going to come along and tell you to remove
them all.

You need a strong argument that they are needed, since this goes
against the general consensus in the kernel, that the compiler is
better at this than humans.

       Andrew